a{cursor:pointer;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset{border:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
em{ font-style: italic;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym {border:0;font-variant:normal;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;outline-style:none;outline-width:0pt;}
legend{color:#000;}a:focus{-moz-outline-style: none; border:0px;}
strong{
	font-weight: bold; 
	
}

*{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
html{
	color:#666666;
	background-color: #FFF;

}
body{
	margin: auto;
	background-color: #fff;
	background-image: url(images/bk.jpg);
	background-position: left top;
	background-repeat: repeat-x;		
}

a{
	color: #28369C;
	text-decoration: underline;
}
a:hover{
	color: #000;
	text-decoration: none;
}
a img{
	border: 0px;
}
div,td,th,span,input,textarea,select{
	font-size: 11px;	
}
H1 {
	color: #28369C;
	font-size: 28px;
	margin-bottom: 10px;
	font-weight: bold;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-style: italic;	
}
H2 {
	font-size: 16px;
}
H3 {
	font-size: 14px;
	margin-bottom: 20px;
}
H4 {
	font-size: 12px;
	font-weight: bold;
}


#main_cont{
	width: 823px;
	margin: auto;
	position: relative;
	z-index: 1;
}

#cont{
	background-color: #BFC293;
	padding: 20px;
	clear: both;
	position: relative;
	z-index: 6;	
}
/*
#col_left{
	float: left;
	width: px;
	padding-bottom: 20px;
}*/
#col_right{
/*	float: left;
	width: px;
	margin-left: px;*/
	padding: 20px;
	background-color: #fff;
	min-height: 200px;

}


#logo{
	display: block;
/*	background-image: url(images/logo.gif);*/
	background-image: url(images/logo1.gif);	
	background-position: left top;
	background-repeat: no-repeat;
/*	width: 283px;
	height: 100px;*/
	width: 356px;
	height: 114px;	
	text-indent: -9999px;

	float: left;
	margin-top: 5px;
}

#footer{
	background-image: url(images/logos.jpg);
	background-position: center top;
	background-repeat: no-repeat;	
	
	text-align: center;
/*	color: #;*/
	margin-top: 25px;
	font-size: 11px;
	font-weight: normal;
	padding-bottom: 50px;
	padding-top: 50px;
	line-height: 18px;
	color: #7E7E7E;
	clear: both;
}
#footer strong{
	font-weight: normal;
}

#footer a{
	color: #7E7E7E;
	text-decoration: none;
}

#footer a:hover{
	text-decoration: underline;	
	color: #28369C;
}

#top{
	position: absolute;
	z-index: 10;
	clear: both;
	width: 823px;
}


/*********************pages**************/
/*********path************************/
/*
.path{
	list-style: inline;
	clear: both;
	margin-bottom: px;
	overflow: hidden;
	display: block;
}
.path li{
	display: -moz-inline-box;
	display: inline-block;
	margin-right: 5px;
	padding-right: 8px;
	background-image: url(images/arr1.gif);
	background-position: right 5px;
	background-repeat: no-repeat;
	float: left;
}
.path li.last{
	background-image: url(none);
}
*/
/*************center section****************/
.pages_content{
	clear: both;
	overflow: auto;
}
.pages_content,.pages_content *{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;

}
.pages_content ul,.pages_content ol{
	margin-bottom: 20px;
	padding-left: 15px;
}
.pages_content ul,.pages_content ul li{
	list-style: disc;
}
.pages_content ol,.pages_content ol li{
	list-style: decimal;
}

/************inner page thumbnail********************/
/*
.pages_thumb{
	width: px;
	height: px;
	border: 5px solid #;
	float: left;
	margin-right: 10px;
}

*/
/***********print & top icons******************/
/*.pages_icons{
	clear: both;
	background-image: url(images/);
	background-position: left top;
	background-repeat: repeat-x;
	margin-top: 20px;
	overflow: hidden;
	padding-top: 10px;
}
.pages_icons li{
	float: left;
	display: -moz-inline-box;
	display: inline-block;
	background-image: url(images/);
	background-position: left top;
	background-repeat: no-repeat;
	width: px;
	height: px;
	margin-right: px;
}
.pages_icons li a{
	display: -moz-inline-box;
	display: inline-block;	
	background-image: url(images/);
	background-position: left top;
	background-repeat: no-repeat;	
	text-decoration: none;
}

*/

/*********navigation*******************/
#nav{
	display: block;
	list-style: none;
/*	background-image: url(images/);
	background-position: right top;
	background-repeat: no-repeat;

	height: auto !important;*/
	/*float: right;*/
/*	padding-right: px;
	padding-top: px;
	margin-bottom: px;*/
	float: right;
}
#nav li.top_li{
	float: left;
	display: -moz-inline-box;
	display: inline-block;

}
#nav li.top_li a.top_link{
	display: -moz-inline-box;
	display: inline-block;	
	height: 26px;
	font-weight: bold;
	padding-top: 80px;
	padding-left: 20px;
	padding-right: 20px;
	background-image: url(images/nav_sep.gif);
	background-position: left 75px;
	background-repeat: no-repeat;	
	text-decoration: none;
}
#nav li.top_li.first a.top_link{
	background-image: url(none);
}
#nav li.top_li:hover{
	background-image: url(images/nav_bk.jpg);
	background-position: left top;
	background-repeat: repeat-x;
}
#nav li.top_li a.top_link:hover/*,#nav li.top_li a.top_link.selected*/,#nav li.top_li:hover a.top_link{
	color: #fff;
	background-image: url(images/hover.jpg);
	background-position: center -20px;
	background-repeat: no-repeat;
}
/*
#nav li{
	display: block;
	margin: 0px;
	padding: 0px;
}
#nav li.top_li{
}
#nav li.top_li.first{
}
#nav li.top_li a.top_link{
}
#nav li.top_li:hover a.top_link,#nav li.top_li a.top_link:hover,#nav li.top_li a.top_link.selected{
}*/


#header{
	background-image: url(images/header_inner.jpg);
	background-position: left -25px;
	background-repeat: no-repeat;
	height: 334px;
	width: 823px;
	position: relative;
	z-index: 2;

	clear: both;	
}





/**************************FROM container + error ***********************/

#error_message {
	margin: 0px;
	padding: 15px;	
	display: block;
	list-style: disc;
	background-color: #fff;
	font-weight: bold;
	color: #28369C;
	border: 2px solid #28369C;
	background-image: url(images/warn.jpg);	
	background-repeat: no-repeat;	
	background-position: 20px 15px;
	min-height: 53px !important;
	height: auto !important;
	height: 53px;
	padding-left: 120px;
	font-weight: bold;
	margin-bottom: 20px;
	margin-top: 10px;
}
#error_cont #error_message{
	margin: 0px;
}
#error_message li{
	list-style: disc;	
}
#error_message.error_valid{
	background-image: url(images/succ.jpg);		
}

.form-container {
	margin-top: 10px;
	margin-bottom: 10px;

}

.form-container th{
	text-align: left;
	vertical-align: top;
	padding-top: 5px;
	padding-bottom: 3px;
	font-weight: normal;
	color: #;	
	width: 130px;	
}

.form-container td{
	text-align: left;
	vertical-align: top;
	padding-top: 3px;
	padding-bottom: 3px;

}
.form-container input,.form-container textarea,.form-container select{
	width: 277px;
	border: 1px solid #8D915C;
	background-color: #fff;
	padding: 3px;	
	vertical-align: middle;
	margin-right: 10px;
	border-right: 1px solid #DEE0C6;
	border-bottom: 1px solid #DEE0C6;
	/*background-image: url(images/);
	background-position: left top;
	background-repeat: repeat-x;
	color: #;	*/
}
.form-container select{
	min-width: 285px;
	width: auto;
	padding: 2px;

}
.form-container textarea{
	height: 100px;	
	overflow: auto;
}
.form-container input.checkbox,.form-container input.radio,.form-container input.submit,.submit{
	width: auto;
	border: 0px;	
	background-image: url(none);
	background-color: transparent;
	padding: 0px;
	margin: 0px;
}
.form-container input.checkbox,.form-container input.radio{
	margin-right: 5px;
}
.form-container td .thumb{
	border: 5px solid #efefef;
	display: block;
	margin-top: 5px;
	margin-bottom: 10px;
}
.form-container input.submit,.submit{
	text-align: center;
	background-image: url(images/button.gif);
	background-position: left top;
	background-repeat: no-repeat;
	background-color: transparent;
	text-align: center;
/*	display: block;*/
	color: #fff;	
	font-weight: bold;
	font-size: 11px;
	cursor: pointer;
	margin-right: 10px;
	width: 83px;
	height: 24px;
	border: 0px;
}
/*
.form-container input.submit:hover,.submit:hover{
	background-position: left -27px;
}*/
.form-container .required{
	color: #28369C;
}
.form-container input.req,.form-container textarea.req{
	border: 1px solid #28369C;
	background-color: #ECEDDF;
	background-image: url(none);
}


/*splited by pages**********/


.pages_cont{
	overflow: hidden;
	min-height: 28px;	
	clear: both;	
}	
.pages{
	text-align: right;
	margin-top: 20px;

	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-top: 1px dotted #BFC293;
	border-bottom: 1px dotted #BFC293;
	position: relative;
	z-index: 2;
}

.pages a{
	padding-left: 4px;
	text-decoration: underline !important;
	display: inline;
	
}
.pages a.selected,.pages a:hover{
	text-decoration: none !important;
	/*color: #;*/
}
.pages a.selected{
	font-weight: bold;
	cursor: text;
}

.pages_status{
	width: 40%;
	position: absolute;
	margin-top: 26px;
	z-index: 1;
}
.pages_cont div{
	color: #666 !important;	


}

/****************subpages here*******************/

.pages_subpages div{
	clear: both;
	overflow: hidden;
	padding-top: 15px;
	margin-top: 15px;
	/*background-image: url(images/);
	background-position: left top;
	background-repeat: repeat-x;*/
}
.pages_subpages div.first{
	background-image: url(none);
	padding-top: 0px;
	margin-top: 0px;
}
.pages_subpages div a.thumb{
	display: block;
	float: left;

	margin-right: 10px;
}
.pages_subpages div a.thumb img{
	display: block;
	border: 3px solid #8D915C;	
	width: 87px;
	height: 87px;
}
.pages_subpages div strong{
	/*color: #;*/
	display: block;
}
.pages_subpages div a.readmore,a.readmore{
	clear: right;
	float: left;
	display: -moz-inline-box;
	display: inline-block;

	font-size: 10px;

	font-weight: bold;
	text-decoration: none;
	margin-top: 3px;
	background-image: url(images/arr.gif);
	background-position: right 4px;
	background-repeat: no-repeat;
	padding-right: 7px;
}
.pages_subpages div a.readmore:hover,a.readmore:hover{
	/*background-image: url(images/);	
	color: #FF4E00;	*/
}


/***********pages search results****************************/
.search_results{
	padding-left: 5px;
	margin-left: 25px;
	margin-bottom: 20px;
	margin-top: 20px;
}
.search_results li{
	list-style: decimal !important;
	margin-bottom: 3px;
}




